Debian Bug report logs - #402037
RM: sodipodi -- RoM; superseded by inkscape

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: daniel@debian.org

Date: Thu, 7 Dec 2006 17:33:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#402037; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: submit@bugs.debian.org
Subject: RM -- sodipodi (replaced by inkscape)
Date: Thu, 07 Dec 2006 18:27:34 +0100
Package: ftp.debian.org

Hi,

please remove sodipodi from the archive, inkscape replaces it completely.

Thanks,
Daniel

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#402037; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Ying-Chun Liu (PaulLiu)" <grandpaul@gmail.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 402037@bugs.debian.org (full text, mbox):

From: "Ying-Chun Liu (PaulLiu)" <grandpaul@gmail.com>
To: 402037@bugs.debian.org
Subject: RM: sodipodi -- RoM; superseded by inkscape
Date: Sat, 09 Dec 2006 18:35:54 +0800
[Message part 1 (text/plain, inline)]
Dear Daniel,

Inkscape is indeed superior than sodipodi in many ways. But some users
are familiar with sodipodi's old GUI interface. Is it possible to keep
it in the archive for a period of time?

Regards,
 Ying-Chun Liu

-- 
                                                PaulLiu(劉穎駿)
E-mail address: grandpaul@gmail.com

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#402037; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to rzeno <rzeno@orangenet.ro>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 402037@bugs.debian.org (full text, mbox):

From: rzeno <rzeno@orangenet.ro>
To: 402037@bugs.debian.org
Subject: don't remove sodipodi
Date: Wed, 13 Dec 2006 18:43:30 +0200
hi,

sodipodi is an alternative to inkscape. To replace them with inkscape is
like replacing vi with openoffice.

-- 
Believe nothing, no matter where you read it, or who said it, no matter if I have said it, unless it agrees with your own reason and your own common sense."

Buddha (563BC-483BC)





Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 402037-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 402037-close@bugs.debian.org
Cc: sodipodi@packages.debian.org, sodipodi@packages.qa.debian.org
Subject: Bug#402037: fixed
Date: Mon, 25 Dec 2006 00:39:36 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  sodipodi |     0.34-8 | source, alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 402037@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:40:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:46:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.